RubyGems Navigation menu

fluent-plugin-dict-map 0.1.1

Dictionary based map filter for Fluentd

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.1 - February 26, 2021 (6,5 KB)
  2. 0.1.0 - March 06, 2018 (6,5 KB)

dependencias de Runtime (1):

fluentd >= 1.0, < 2

dependencias de Development (2):

rake >= 0.9.2
test-unit ~> 3.1

Propietarios:

Subida por:

Autores:

  • Masahiro Nakagawa

SHA 256 checksum:

0eaf9a83a0f8fa2b46741e95ed35fac85ef8aa03641b0b0c6139249b6e21fab7

Total de descargas 599.125

Para esta versión 583.637

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: